/* global */
html{height: 100%;}

body
{ font-family: verdana, arial, sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: .68em;
  text-align: center;
}

td {font-size: .68em;}

p
{ 
margin: 0px;
  padding: 0px 0px 16px 0px;
  
}

h1
{ font-family: arial, sans-serif;
  letter-spacing: .1em;
}

h2
{ margin: 0px;
  padding: 0px 0px 4px 0px;
  font-size: 100%;
}

h3
{ margin: 0px;
  padding: 0px 0px 4px 0px;
  font-size: 100%;
}

img{border: 0px;}

a{outline: none;}

/* image positioning - left, right and center */
.left
{ float: left; 
  padding: 0px 8px 0px 0px;
}

.right
{ float: right; 
  padding: 0px 0px 0px 8px;
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
}

/* block quote 
blockquote
{ margin: 20px 0px 20px 0px; 
  padding: 10px 20px 0px 20px;
  border-left: 8px solid;
}*/

/* unordered list */
ul
{ margin: 8px 0px 0px 16px;
  padding: 0px;
}

ul li
{ list-style-type: square;
  margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* ordered list */
ol
{ margin: 8px 0px 0px 24px;
  padding: 0px;
}

ol li
{ margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* margin lefts / margin rights - to centre content */
#main, #main_r, #main_f, #links, #footer, #logo, .menunew, #contentnew, .logo
{ margin-left: auto; 
  margin-right: auto;
}

/* main container */
#main, #main_r, #main_f {width: 984px;}

/* links above the logo / footer */
#links
{ padding: 2px 21px 4px 19px;
  width: 924px;
  height: 20px;
  font-size: 94%;
}


#footer
{ padding: 10px 21px 0px 19px;
  width: 924px;
  height: 26px;
  font-size: 94%;
  text-transform: uppercase;
}

#links{text-align: left;}

#footer{text-align: center;}

#links a, #footer a{text-decoration: none;}

#links a:hover, #footer a:hover{text-decoration: underline;}

/* logo */
#logo, .logo
{ width: 964px;
  height: 175px;
  text-align: left;
}

#logo h1, .logo h1
{ margin: 0px;
  padding: 41px 0px 0px 19px;
  font-size: 230%;
  letter-spacing: .05em;
}

#menu ul li
{ 
  list-style-type: none;
  /*removing square that new CSS sets for neals drop down menus*/
}


/* navigation menu */
.menunew
{ height: 43px;
  width: 964px;
}

.menunew ul{margin: 0px auto;} 

.menunew li
{ float: left; 
  margin: 0px; 
  padding: 0 3px;
  list-style: none;
} 

.menunew li a 
{ display: block; 
  float: left; 
  height: 37px;
  text-decoration: none;  
  padding: 3px 9px 3px 9px;
} 

/* main content */
#contentnew
{ width: 964px;
  height: auto;
  padding: 0 0 10px 0;
  overflow: hidden;
} 

/* column 1 - contains sidebar items */
#column1
{ width: 227px;
  float: right;
  padding: 16px 0px 15px 0px;
}

.sidebaritem
{ text-align: left;
  width: 228px;
  float: left;
  margin: 0px 0px 1em 0px;
}

.sbihead
{ height: 14px;
  width: 208px;
  padding: 5px 0px 5px 19px;
  text-transform: uppercase;
}

.sbihead h1
{ padding: 0px; 
  margin: 0px; 
  font-weight: bold;
  font-size: 112%;
}

.sbicontent{padding: 14px 8px 8px 19px;}

.sbicontent p
{ line-height: 14px; 
  padding: 0px 0px 8px 0px;
}

.sbilinks{padding: 0px;}

.sbilinks ul{margin: 0px auto;} 

.sbilinks li 
{ margin: 0px; 
  float: left; 
  list-style: none; 
} 

.sbilinks li a , .sbilinks li a:hover
{ float: left; 
  height: 16px;
  text-decoration: none; 
  padding: 5px 0px 4px 19px;
  width: 208px;
  border: 0px;
} 

/* column1_r - left sidebar */
#column1_r 
{ width: 227px;
  float: left;
  padding: 16px 0px 15px 0px;
}

/* column 2 - page content */
#column2
{ text-align: left;
  width: 690px;
  float: left;
  padding: 12px 3px 15px 19px;
}

#column2 h1, #column2_f h1
{ padding: 6px 0px 4px 0px; 
  margin: 0px 0px 12px 0px; 
  border-bottom: 1px solid;
  font-size: 150%;
  text-transform: uppercase;
  font-weight: bold;
}

#column2 h2, #column2_f h2
{ 
  font-size: 150%;
  padding: 6px 0px 4px 0px; 
  margin: 0px 0px 12px 0px; 
  border-bottom: 1px solid;
  font-weight: bold;
}

#column2 h3, #column2_f h3, .tia_dialog h3
{ 
  font-size: 112%;
  padding: 5px 0px 5px 19px; 
  margin: 0px 0px 8px 0px; 
  font-weight: bold;
  text-align: left;
  height: 14px;
}

/* column2_r - page content */
#column2_r
{ text-align: justify;
  width: 690px;
  float: left;
  padding: 12px 3px 15px 19px;
}

#column2_f 
{
  width: 924px;
  padding: 12px 3px 15px 19px;
  text-align: left;
}

.sidebaritem a, #column2 a, .sidebaritem a:hover, #column2 a:hover, #column2_f a
{
  padding: 0px;
  text-decoration: none;
  padding-bottom: 1px;
}

#column2 img {border: none;}



/* additional colour scheme selections */
#colour{margin: 0px 0px 20px 0px;}

#colour a, #colour a:hover{border: 0px;}

.blue
{ background: #FFFFFF url(blue.png) no-repeat left center;
  color: #109CEF;
  padding: 0px 40px 0px 20px;
}

.green
{ background: #FFFFFF url(green.png) no-repeat left center;
  color: #94C65A;
  padding: 0px 40px 0px 20px;
}

.purple
{ background: #FFFFFF url(purple.png) no-repeat left center;
  color: #CE5AEF;
  padding: 0px 40px 0px 20px;
}

.orange
{ background: #FFFFFF url(orange.png) no-repeat left center;
  color: #FF9C21;
  padding: 0px 40px 0px 20px;
}

.profile_pic_md {border: none;}

.sbilist li {margin: 2px;}

.card_categories_panel
{
  float: left;
}